<?
if($ku['cultivator']>=20)$lr=zl($ku['cultivator']); else $lr=rl($ku['cultivator']);
$lrl=$ku['cultivator']+1;
$lkn=$ku['cultivator'];
if($ku['cultivator']==0)$lr=50;
if(isset($skidka) AND $skidka==1)$lr=round($lr/2);
if(isset($_GET['level']) && $lkn<30)
{
if(isset($_GET['ok']))
{
if($ku['cultivator']>=20){
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}else{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}

header("Location:/shop-cultivator");
}
require_header ('Подтверждение');
echo "<div class='content'><ul class='block'><li><span>".($ku['cultivator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Культиватор</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='/images/icons/".($ku['cultivator']>=20?"ruby":"ruby").".png' alt='*'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='*' width='16' height='16' src='/images/icons/tick.png'> <a href='/shop-cultivator/level/ok'><span>Да, подтверждаю</span></a></li><li><img alt='*' width='16' height='16' src='/images/icons/cross.png'> <a href='/shop-cultivator'><span>Нет, отказываюсь</span></a></li></ul>";
include_once 'inc/foot.php';
}
require_header ('Культиватор');
echo'<div class="content">
<div class="block">
<div>
<img width="48" height="48" src="/images/cultivator.png" alt="" class="portrait">
<span class="epic">Культиватор</span>
- трактор с прикрепленными активными ножами для
рыхления земли перед посевом.
Потомок Плуга в 10 поколении.
Облегчает труд фермера - одним кликом вспашет
все грядки.
Активизируется перед каждым посевом.
<div style="clear:both"></div>
<h3>Эффект</h3>
<div class="title">
<div>Опыт за вспахивание:</div>
<div>Каждый уровень Культиватора увеличивает опыт за вспахивание на (80 + 40 * уровень культиватора) %.</div>
<div>Таким образом, использование Культиватора 20-го уровня увеличит опыт за вспахивание на 880%.</div>
<div class="pt">Опыт за посев и удобрение:</div>
<div>
Каждый уровень Культиватора увеличивает опыт за посев и удобрение на 5 * (4 + 2 * уровень культиватора).
</div>
<div>Таким образом, использование Культиватора 20 уровня увеличит опыт за посев и удобрение на 220.</div>
</div>
</div>
<div style="clear:both;"></div>
<div class="pt">';

if($ku['cultivator']==0)
{
echo "<span><img width='16' height='16' src='/images/icons/tick.png' alt='*'> <a href='/shop-cultivator/level'><span>Купить</span></a> (<span>цена</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='*'> <span class='title'>$lr</span></span>)</span>";
}
else
{
echo "Текущий уровень: <span class='title'>$ku[cultivator]</span> /<span>30</span><br/>";
if($lkn<30)echo "</div><div><a href='/shop-cultivator/level'>Повысить уровень</a> <span class='minor'>(цена <span><img width='16' height='16' src='/images/icons/".($ku['cultivator']>=20?"ruby":"ruby").".png' alt='*'> <span
class='title'>$lr</span></span>)</span>";
}

echo'</div>
<div class="pt">
<img width="16" height="16" src="/images/icons/cart.png" alt="o">
<a href="/shop">В магазин</a>
</div>
</div>';
include_once 'inc/foot.php';
?>
